.ppc-form-wrapper .contact-box {
    background: #004290;
    padding: 0px;
}

.ppc-form h5 {
    color: white;
    margin-bottom: 0;
    font-size: 28px;
}

.ppc-form .top ol {
    list-style: none;
    padding: 0;
    margin: 8px 0 18px 0;
}

.ppc-form .top ol li {
    display: flex;
    align-items: center;
    gap: 9px;
    margin: 0 0 12px 0;
    font-size: 15px;
    text-align: left;
    color: #fff;
}

.ppc-form .top ol li:before {
    background: #3478bd;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-weight: bold;
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 15px;
}

.ppc-form .top ol li:first-child:before {
    content: "1";
}

.ppc-form .top ol li:nth-child(2):before {
    content: "2";
}

.ppc-form .compliance {
    margin: 12px 0 0;
    font-size: 14px;
}


.ppc-form-wrapper .contact-box .nice-select {
    background: #fff;
}

.ppc-form-wrapper .contact-box .theme-btn::before,
.ppc-form-wrapper .contact-box .theme-btn::after {
    display: none;
}

.ppc-form-wrapper .contact-box .theme-btn.theme-btn-2 {
    background: #fab500;
    color: #004290;
    border: 2px solid #fab500;
    border-radius: 100px;
}

.ppc-form-wrapper .contact-box .theme-btn.theme-btn-2:hover {
    background: #004290;
    color: #fff;
    border-color: #fab500;
}

.ppc-form-wrapper .contact-box .wpcf7-acceptance {
    font-size: 12px;
    line-height: 18px !important;
    color: #fff;
}

.ppc-form-wrapper .contact-box .wpcf7-acceptance input[type="checkbox"] {
    margin-top: 2px;
    float: left;
    margin-right: 4px;

}

.ppc-form-wrapper .contact-box .wpcf7-acceptance span {
    font-size: 12px;
    line-height: 18px !important;
    --bs-body-line-height: 10px;
    color: #fff;
}

.ppc-form-wrapper .contact-box button[type="submit"] {
    margin-top: 20px;
}



.ppc-form-wrapper .contact-box .contact-form-items .form-clt .icon {
    top: 12px;
    right: 18px;
}

.ppc-form-wrapper .contact-form-items {
    margin-bottom: 0;
    padding: 27px;
}

.ppc-form-wrapper .contact-form-items .form-clt input,
.ppc-form-wrapper .contact-form-items .form-clt textarea,
.ppc-form-wrapper .nice-select {
    padding: 10px 14px;
    font-size: 15px;
}

.ppc-form-wrapper .contact-form-items .form-clt textarea {
    height: 75px;
}

.ppc-form-wrapper .contact-box .contact-title {
    display: none;
}

.page-template-page-ppc .ui-datepicker td span,
.page-template-page-ppc .ui-datepicker td a {
    text-align: center;
}

.page-template-page-ppc .ui-state-default,
.page-template-page-ppc .ui-widget-content .ui-state-default,
.page-template-page-ppc .ui-widget-header .ui-state-default,
.page-template-page-ppc .ui-button,
.page-template-page-ppc html .ui-button.ui-state-disabled:hover,
.page-template-page-ppc html .ui-button.ui-state-disabled:active {
    border: 1px solid #c3c3c3;
    background: #f7f7f7;
    font-weight: normal;
    color: #454545;
    box-shadow: 0px 0px 13px #dfdfdf inset;
}

.page-template-page-ppc .ui-state-highlight,
.page-template-page-ppc .ui-widget-content .ui-state-highlight,
.page-template-page-ppc .ui-widget-header .ui-state-highlight {
    border: 1px solid #ffffff;
    background: #fab500;
    color: #4d4c3c;
    box-shadow: 0 0 40px #fab500 inset;
}



@media(min-width: 1024px) {
    .ppc-form-wrapper {
        position: absolute !important;
        z-index: 1;
        top: 16px;
    }
}

@media screen and (max-width: 767px) {
    .ppc-form-wrapper {
        align-items: center;
        width: 100%;
    }

    .ppc-form-wrapper .contact-box {
        padding: 16px;
        max-width: 350px;
        margin: auto;
    }

    .ppc-form-wrapper .contact-form-items {
        margin-bottom: 0;
        padding: 0px;
    }

    .ppc-form-wrapper .contact-form-items .form-clt input,
    .ppc-form-wrapper .contact-form-items .form-clt textarea,
    .ppc-form-wrapper .nice-select {
        padding: 10px 14px;
        font-size: 15px;
    }

    .ppc-form-wrapper .contact-form-items .form-clt input,
    .ppc-form-wrapper .contact-form-items .form-clt textarea {
        padding: 8px 12px;
        font-size: 12px;
    }

    .ppc-form-wrapper .contact-box .contact-form-items .form-clt .icon {
        top: 10px;
        right: 15px;
    }

    .ppc-form-wrapper .ppc-form h5 {
        font-size: 20px;
        margin: 7px 0px 18px;
        text-align: center;
    }

    .ppc-form-wrapper .top ol {
        display: none;
    }
}

.ppc-form-wrapper.ppc-form-wrapper__lower {
    position: relative !important;
    top: 0px !important;
}

.ppc-form-wrapper__lower .ppc-form-divorce .top {
    display: none;
}

.google-reviews-slider .elementor-widget-reviews .elementor-testimonial__image img {
    height: 36px !important;
    width: 36px !important;
}
.page-template-page-ppc  .header-section-5 {
    position: relative;
    z-index : 30;
}